%define module  %pdir-%pnam  
%define	pdir	Text
%define	pnam	Iconv

Summary:	Text::Iconv perl module

Name:		perl-%pdir-%pnam
Version:	1.7
Release:	11
License:	GPL
Group:		Development/Perl
Source0:	ftp://ftp.cpan.org/pub/CPAN/modules/by-module/%{pdir}/%{module}-%{version}.tar.bz2
BuildRequires:	perl-devel >= 5.6.1
Url:		http://search.cpan.org/dist/%{module}

%description
This module provides a Perl interface to the iconv() codeset
conversion function, as defined by the Single UNIX Specification. For
more details see the POD documentation embedded in the file Iconv.pm,
which will also be installed as Text::Iconv(3) man page.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std INSTALLDIRS=vendor

rm -f %{buildroot}%{perl_archlib}/perllocal.pod

%clean

%files
%doc Changes README
%dir %{perl_vendorarch}/Text
%{perl_vendorarch}/Text/Iconv.pm
%dir %{perl_vendorarch}/auto/Text
%dir %{perl_vendorarch}/auto/Text/Iconv
%{perl_vendorarch}/auto/Text/Iconv/autosplit.ix
%{perl_vendorarch}/auto/Text/Iconv/*.so
%{_mandir}/man3/*





%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.7-11
+ Revision: fc11efd
- MassBuild#440: Increase release tag


